--
connect &DBA/&DBAPASSWORD@&TNSALIAS
--
declare
  res boolean;
begin
  if (not dbms_xdb.existsResource(:IMAGE_CATEGORIZATION_FOLDER)) then
    res := dbms_xdb.createFolder(:IMAGE_CATEGORIZATION_FOLDER);
  end if;
  dbms_xdb.setAcl(:IMAGE_CATEGORIZATION_FOLDER,'/sys/acls/published_image_folder_acl.xml');
  commit;
end;
/
disconnect
--
